--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reads the next token from the underlying buffer and convets it to an appropriate object
- !ruby/struct:SM::Flow::P 
  body: operators - a hash of supported operators to read from the underlying buffer.
full_name: PDF::Reader::Parser#parse_token
is_singleton: false
name: parse_token
params: (operators={})
visibility: public
